@charset "gb2312";
/* CSS Document */
body{background:#2e1a06 url(1.jpg) no-repeat center 31px;}
body,form,img{padding:0px;margin:0px;border:0px;font-size:12px;line-height:24px;font-family:"ËÎÌå";line-height:18px;}
dl,dd,dt,ul,li,h1,h2,h3,h4,h5,h6{list-style-position:outside;list-style-type:none;margin:0px;padding:0px;border:0px;white-space:normal;}
input[type=radio],input[type=checkbox]{cursor:pointer;}
.clear{clear:both;font-size:0px;visibility:hidden;width:0px;line-height:0px}

.hy_all{ width:984px; margin:0 auto;}
.hy_top{ height:400px; overflow:hidden;}
.hy_nav{ background:url(6.jpg) no-repeat; height:64px; overflow:hidden; padding-left:37px; padding-top:15px;}
.hy_nav li{ padding:0 14px 0 15px; float:left; background:url(7.gif) no-repeat left top;}
.hy_nav a:link,.hy_nav a:visited{ color:#ff9900; text-decoration:none;}
.hy_nav a:hover,.hy_nav a:active{ color:#ff9900; text-decoration:underline;}

.hy_nav b a:link,.hy_nav b a:visited{ color:#f00; text-decoration:none;}
.hy_nav b a:hover,.hy_nav b a:active{ color:#f00; text-decoration:underline;}

.hy_1{ height:524px; overflow:hidden;}
.hy_11{ width:275px; float:left; height:514px; overflow:hidden;}
.hy_12{ width:376px; float:left; height:514px; overflow:hidden;}
.hy_13{ width:333px; float:left; height:514px; overflow:hidden; background:url(15.gif) no-repeat;}

.hy_121{ height:102px; overflow:hidden;}
.hy_122{ background:url(12.gif) no-repeat; height:142px; overflow:hidden; padding:17px 28px 0 18px; line-height:20px; color:#989898;}
.hy_123{height:98px; overflow:hidden;}
.hy_124{ background:url(14.gif) no-repeat; height:135px;padding:20px 28px 0 18px; line-height:20px; color:#989898;}

.hy_131{ padding:15px 0 0 15px; font-size:14px; font-weight:bold; color:#ff9900;}
.hy_132{padding:24px 0 0 20px; font-size:14px; font-weight:bold; color:#ff9900;}
.hy_133{ color:#999999; padding:10px 0 0 15px;}
.hy_133_d1{ width:208px; border:#262828 solid 1px; background:url(16.gif) repeat-x; padding:1px; height:13px; overflow:hidden;}
.hy_133_d11{border:#151515 solid 1px; background:url(17.gif) repeat-x; height:11px; overflow:hidden;}
.hy_133 span{ color:#ff9900;}




.hy_2{ height:100px;}
.hy_3{ height:231px; background:url(19.gif) no-repeat top;}
.hy_31{ width:453px; padding-left:17px; float:left;}
.hy_31 dl{width:455px; height:50px; overflow:hidden;}
.hy_31 dt{ color:#915904; font-weight:bold; font-size:14px; float:left; padding-top:15px;}
.hy_31 dd{ float:right; padding:14px 3px 0 0;}
.hy_31 p{ margin:0px; color:#999999; line-height:20px; padding-top:16px;}
.hy_31 p.pp{ margin:0px; color:#999999; line-height:20px; padding-top:22px;}

.hy_32{ width:434px; padding-left:48px; float:left;color:#999999; line-height:20px; padding-top:16px; position:relative; height:215px;}
.hy_32_div{ padding-left:50px;}
.hy_32_div1{ position:absolute; bottom:21px; right:-13px;}
.hy_32_div2{ padding-left:30px;}
.hy_32_div4{ padding-left:100px;}
.hy_32_div3{ padding-left:67px; line-height:30px; padding-top:15px;}
.hy_3 a:link,.hy_3 a:visited{ color:#915904; text-decoration:underline;}
.hy_3 a:hover,.hy_3 a:active{ color:#915904; text-decoration:underline;}

.hy_4{ background:url(21.jpg) no-repeat top; height:58px;}
.hy_4 ul{ padding-left:160px; padding-top:15px;}
.hy_4 ul li{ width:270px; white-space:nowrap; overflow:hidden; float:left; color:#915904;}
.hy_5{ height:150px; background:url(30.gif) no-repeat top; padding-left:10px; padding-top:10px; width:974px; overflow:hidden;}
.hy_5 dl{ width:144px; float:left; padding:0 8px;}
.hy_5 dt{ width:142px; height:100px; border:#323232 solid 1px; overflow:hidden;}
.hy_5 dd{ margin-top:5px; text-align:center; width:144px; white-space:nowrap; overflow:hidden;border:#323232 solid 1px; padding:1px 0;}
.hy_5 a:link,.hy_5 a:visited{ color:#915904; text-decoration:none;}
.hy_5 a:hover,.hy_5 a:active{ color:#915904; text-decoration:underline;}






















/*ÆÀÂÛ*/
.hy_ly{ background:url(25.gif) no-repeat bottom; padding-bottom:15px; width:984px; margin:0 auto 10px;}


.block2{ border:none;}
.block2 p{ margin:0;}
.block2 a:link,.block2 a:visited{ color:#397daa; text-decoration:none;}
.block2 a:hover,.block2 a:active{ color:#397daa; text-decoration:underline;}
.block_title5{ padding:16px 0 0px 25px;border-bottom:none; background:url(24.gif); height:34px; font-size:14px; color:#cc9900; overflow:hidden;}
.block_title5 span{ font-size:12px; font-weight:normal; padding-left:10px;}
.block_title5 span a:link,.block_title5 span a:visited{ color:#cc9900; text-decoration:none;}
.block_title5 span a:hover,.block_title5 span a:active{ color:#cc9900; text-decoration:underline;}
.r_width .pp{ color:#999999;}
.postTime{ color:#999999;}

.commentbox { margin-top:0px; background:url(23.gif) repeat-y; }
.reply{ width:970px; margin:0 auto;}

.commentTable {width: 98%; margin: 0 auto 8px auto; border-bottom:#3f3006 solid 1px;}
.commentTable img { border: 1px #666 solid; width: 48px; height: 48px; margin: 5px; }
.commentTable p { line-height: 24px; width: auto; }
.commentTable em { font-style: normal; }
.commentTable a.username { font-weight:normal; }
.cwidth { width: 50px; text-align: center; }
.col_2{ color:#397daa;}
.col_1{ color:#999999;}

.putR { float: right; display: inline; line-height: 24px; }
.putR a { color: #5e4828; text-decoration: underline; }

.replyForm_title{ border-bottom:#3f3006 solid 1px; padding-bottom:10px; padding-top:20px; }
.replyForm_title a:link,.replyForm_title a:visited{ color:#cc9900; text-decoration:underline;}
.replyForm_title a:hover,.replyForm_title a:active{ color:#cc9900; text-decoration:underline;}
.replyTable { width: 98%; margin: 0 auto 0px auto; color:#91928f;}
.replyTable td { color: #91928f; }
#replyBody {width:938px; height:78px; font-size: 12px; color: #333333; border: 1px #323232 solid; background-color: #000000; padding: 3px; margin:10px auto 0; overflow:hidden; overflow-y:auto; }
.nickName { font-size: 12px; color: #91928f; border: 1px #a3a3a3 solid; background-color: #FFF; }
.toPost { color: #0e9ec0; background-color: #fae9c7; border:none; font-size: 12px; background:url(27.jpg) no-repeat; width:97px; height:30px;}








.cit_1 { border: 1px #F6F6F6 solid; padding: 3px; overflow: hidden;  margin-bottom: 3px; 
-moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; }
.cit_2 { margin: 3px; line-height: 18px; color: #666; clear: both; font-size: 12px; display: block; }
.cit_3 { color: #666; position: absolute; right: 3px; top: 0; }
.cit_4 {  }
.cit_5 { margin: 0 3px; overflow: hidden; line-height: 20px; height: 20px; position: relative; font-size: 12px; clear: both; }

* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
.jqmWindow {
    display: none;
    padding: 0px;
    position: fixed;
    top: 17%;
    left: 50%;    
    margin-left: -280px;
}

table.pop_dialog_table {
  border-collapse: collapse;
  margin: auto;
  table-layout:fixed;
  width: auto;
}

.jqm { display: none; }

.jqmDrag {
	position: absolute!important;
	z-index: 999;
	top:0;
	left:0;
	height:32px;
	width:100%;
	clear: both;
	cursor:move;
}

td.pop_topleft, td.pop_topright, td.pop_bottomleft, td.pop_bottomright {
  height: 10px;
  overflow: hidden;
  padding: 0px!important;
  width: 10px!important;
}

td.pop_topleft {
  background-image: url(http://pinglun.07073.com/images/pop_dialog_top_left.png)!important;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pinglun.07073.com/images/pop_dialog_top_left.png', sizingMethod='crop') !important;
  }

td.pop_topright {
  background-image: url(http://pinglun.07073.com/images/pop_dialog_top_right.png)!important;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pinglun.07073.com/images/pop_dialog_top_right.png', sizingMethod='crop') !important;
  }

td.pop_bottomleft {
  background-image: url(http://pinglun.07073.com/images/pop_dialog_bottom_left.png)!important;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pinglun.07073.com/images/pop_dialog_bottom_left.png', sizingMethod='crop') !important;
  }

td.pop_bottomright {
  background-image: url(http://pinglun.07073.com/images/pop_dialog_bottom_right.png)!important;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pinglun.07073.com/images/pop_dialog_bottom_right.png', sizingMethod='scale') !important;
  }

td.pop_border {
  background-image: url(http://pinglun.07073.com/images/pop_dialog_border.png)!important;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pinglun.07073.com/images/pop_dialog_border.png', sizingMethod='scale') !important;
  }

td.pop_content .dialog_content {
  background-color: #fff;
  border: 1px solid #005EAC;
}

td.pop_content {
  background-color: #fff;
}

/*foot*/
.hy_footer{ color:#f97c00; line-height:21px; text-align:center; font-family:Arial; padding:30px 0 0px; background:url(29.jpg) no-repeat; height:128px;}
.hy_footer a:link,.hy_footer a:visited{ color:#f97c00; text-decoration:none; padding:0 3px;}
.hy_footer a:hover,.hy_footer a:active{ color:#f97c00; text-decoration:underline;padding:0 3px;}